[Desktop Entry]
Version=1.1
Type=Application
Name=Syncthing
GenericName=Syncthing
Comment=GUI for Syncthing
Icon=syncthing-gtk
Exec=syncthing-gtk
Actions=
Categories=Network;
Keywords=file;share;sharing;p2p;
